<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="es">
    <body>
      <group id="1" resname="TICKET_RECH_RAPIDE">
        <trans-unit id="1" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_1">
          <source>Tous (sauf Article)</source>
          <target>Todos (sin Artículo)</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_2">
          <source>Ticket N°</source>
          <target>Tiquete N°</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_3">
          <source>Ticket REF</source>
          <target>Tiquete REF</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_4">
          <source>N° Facture</source>
          <target>N° Factura</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_5">
          <source>N° Commande</source>
          <target>N° Orden</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_6">
          <source>Date</source>
          <target>Fecha</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_7">
          <source>Nom client</source>
          <target>Nombre cliente</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_8">
          <source>Info (N° Série)</source>
          <target>Info (N° Serie)</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_9">
          <source>Caisse</source>
          <target>Caja</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_10">
          <source>Date Paiement Diff.</source>
          <target>Fecha Pago Diff.</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_TICK_RECH_RAPIDE_CHOIX_11">
          <source>Article</source>
          <target>Articulo</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_TICK_RECH_RAPIDE_Libel">
          <source>Recherche par </source>
          <target>Buscar por </target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
